How to install ruby-underscore-rails on Debian 9 (Stretch)